html,
body {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

section {
    scroll-margin-top: 105px;
}

#header {
    background-color: #ffffff;
    padding: 14px 0px;
    border-bottom: 1px solid #0000001c;
}

#header .nav-item .nav-link {
    font-size: 17px;
    font-weight: 500;
    color: #000000;
    transition: all linear 0.4s;
}

#header .nav-item .nav-link:hover {
    color: #fa9d1f;
}

header.sticky {
    position: fixed;
    top: 0px;
    right: 0;
    left: 0;
    background: var(--white-color);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 10px;
    padding: 0px;
}

.apply_btn {
    font-size: 16px;
    font-weight: 500;
    color: #fdfbff;
    background: #f7940d;
    border-radius: 30px;
    padding: 10px 30px;
    transition: 0.6s all ease;
    width: fit-content;
    border: 1px solid transparent;
    white-space: nowrap;
    letter-spacing: 0.5px;
}

.apply_btn:hover {
    background-color: #000000;
    color: #ffffff;
    border: 1px solid #fff;
}

/* hero content */
canvas {
    height: 100vh;
    position: relative;
    position: absolute;
    z-index: 1;
    overflow: hidden;
}

.hero-section {
    background-image: url(..//img/hero-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.hero-row {
    position: relative;
    z-index: 2;
}

.hero_img {
    position: relative;
    z-index: 2;
    width: 100%
}

.hero_img img {
    width: 100%;
    height: 100%;
}

.hero-content h5 {
    font-size: 18px;
    font-weight: 600;
    color: #e18100;
}

.typing {
    color: #fa9d1f;
}

/* feature start */

.feature-area .single-feature-box {
    background: #ffffff;
    display: flex;
    align-items: center;
    padding: 30px 20px 30px;
    gap: 18px;
    border-radius: 5px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: 0.5s;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.feature-area .single-feature-box:hover {
    background: #f7f4f9;
}

.feature-area .feature-content h4 {
    font-size: 23px;
    font-weight: 600;
}

.feature-area .feature-content p {
    margin: 10px 0 0;
    font-size: 16px;
}

.feature-area .single-feature-shape {
    position: absolute;
    right: -89px;
    bottom: -59px;
    z-index: -1;
    transition: 0.5s;
}

.feature-area .single-feature-box:hover .single-feature-shape {
    right: -3px;
    bottom: 0;
}

.feature-icon img {
    width: 75px !important;
}

/* about area start */

.about-area {
    background: #fff;
    border-bottom: 1px solid #00000021;
}

.about-area .about-thumb img {
    width: 100%;
}

.section-title h4 {
    font-size: 18px;
    color: #fa9d1f;
}

.section-desc p span {
    height: 5px;
    width: 20px;
    color: red;
}

.single-about-box {
    padding-bottom: 20px;
    margin-top: 25px;
}

.section-title h1 {
    font-size: 42px;
    font-weight: 600;
    margin-top: 10px;
}

.section-desc {
    font-size: 17px;
    text-align: justify;
}

.ai-driven {
    margin-left: 30px;
}

.ai-driven img {
    width: 100%;
    border-radius: 15px;
}

/* marketing-strategies-wrapper start */

.marketing-strategies-wrapper {
    background-color: #fff;
    border-bottom: 1px solid #00000021;
}

.marketing-strategies-img img {
    width: 100%;
}

.skill-bars {
    background: #fff;
    border-radius: 10px;
}

.skill-bars .bar {
    margin: 20px 0;
}

.skill-bars .bar:first-child {
    margin-top: 0px;
}

.skill-bars .bar .info {
    margin-bottom: 5px;
}

.skill-bars .bar .info span {
    font-weight: 600;
    font-size: 18px;
    opacity: 0;
    color: #000;
    animation: showText 0.5s 1s linear forwards;
}

@keyframes showText {
    100% {
        opacity: 1;
    }
}

.skill-bars .bar .progress-line {
    height: 10px;
    width: 100%;
    background: #f9ad0924;
    position: relative;
    transform: scaleX(0);
    transform-origin: left;
    border-radius: 10px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05),
        0 1px rgba(255, 255, 255, 0.8);
    animation: animate 1s cubic-bezier(1, 0, 0.5, 1) forwards;
}

@keyframes animate {
    100% {
        transform: scaleX(1);
    }
}

.bar .progress-line span {
    height: 100%;
    position: absolute;
    border-radius: 10px;
    background: linear-gradient(-45deg, #9034a7 20%, #fa9d1f 50%, #fa9d1f 100%);
    transform: scaleX(0);
    animation: animate 1s 1s cubic-bezier(1, 0, 0.5, 1) forwards;
}

.bar .progress-line.bar-1 span {
    width: 90%;
}

.bar .progress-line.bar-2 span {
    width: 75%;
}

.bar .progress-line.bar-3 span {
    width: 85%;
}

.bar .progress-line.bar-4 span {
    width: 80%;
}

.progress-line span::before {
    position: absolute;
    content: "";
    top: -10px;
    right: 0;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-top-color: #000;
    opacity: 0;
    animation: showText2 0.5s 1.5s linear forwards;
}

.progress-line span::after {
    position: absolute;
    top: -28px;
    right: 0;
    font-weight: 500;
    background: #000;
    color: #fff;
    padding: 1px 8px;
    font-size: 12px;
    border-radius: 3px;
    opacity: 0;
    animation: showText2 0.5s 1.5s linear forwards;
}

@keyframes showText2 {
    100% {
        opacity: 1;
    }
}

.progress-line.bar-1 span::after {
    content: "90%";
}

.progress-line.bar-2 span::after {
    content: "75%";
}

.progress-line.bar-3 span::after {
    content: "85%";
}

.progress-line.bar-4 span::after {
    content: "80%";
}

/* marketing-strategies-wrapper end */


/* services start */
.our-services {
    background-image: url(..//img/services-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
    position: relative;
}

/* counter section start */

.counter-section {
    background-image: url(..//img/services-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.counter-box {
    padding: 25px;
    border-radius: 10px;
    background: transparent;
    transition: all linear 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    height: 100%;
}

.odometer {
    font-size: 60px;
    font-weight: 700;
    color: #e18100;
    line-height: 1;
}

.counter-box span {
    font-size: 60px;
    font-weight: 700;
    color: #e18100;
}

.tag {
    color: #000;
    font-weight: 600;
    border-bottom: 1px solid #f7940d8f;
}

.counter-box h5 {
    font-size: 19px;
    font-weight: 500;
    text-align: center;
}

/* counter section end */

.get-in-touch {
    background-color: #fff;
}

.get-img img {
    width: 100%;
}


/* marquee start */
.marquee-section {
    background-color: #f6ebe6;
    border-top: 1px solid #00000021;
}

:root {
    --marquee-width: 100%;
    --marquee-height: 120px;
    --marquee-elements-displayed: 6;
    --marquee-element-width: calc(var(--marquee-width) / var(--marquee-elements-displayed));
    --marquee-animation-duration: calc(var(--marquee-elements) * 3s);
}

.marquee-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.marquee {
    width: var(--marquee-width);
    height: var(--marquee-height);
    background-color: transparent;
    overflow: hidden;
    position: relative;
}

.marquee::before,
.marquee::after {
    position: absolute;
    top: 0;
    width: 10rem;
    height: 100%;
    content: "";
    z-index: 2;
    pointer-events: none;
}

.marquee::before {
    left: 0;
    background: linear-gradient(to right, #fff 0%, transparent 100%);
}

.marquee::after {
    right: 0;
    background: linear-gradient(to left, #fff 0%, transparent 100%);
}

.marquee-content {
    list-style: none;
    height: 100%;
    display: flex;
    align-items: center;
    animation: scrolling var(--marquee-animation-duration) linear infinite;
    padding: 0;
    margin: 0;
}

.marquee.reverse .marquee-content {
    animation: scrolling-reverse var(--marquee-animation-duration) linear infinite;
}

@keyframes scrolling {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements)));
    }
}

@keyframes scrolling-reverse {
    0% {
        transform: translateX(calc(-1 * var(--marquee-element-width) * var(--marquee-elements)));
    }

    100% {
        transform: translateX(0);
    }
}

.marquee-content li {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    width: var(--marquee-element-width);
    height: 85%;
    padding: 1rem;
    border: 1px solid #12121133;
    margin: 10px;
    border-radius: 10px;
    background: #fff;
}

.marquee-content li img {
    max-height: 100%;
    max-width: 100%;
    object-fit: cover;

}

@media (max-width: 768px) {
    :root {
        --marquee-elements-displayed: 3;
    }

    .marquee::before,
    .marquee::after {
        width: 5rem;
    }
}

/* .why-choose-us {
    background-color: #f5f3ef;
} */

.accordion-item {
    border: 1px solid #dcdfe5 !important;
    margin: 10px;
    border-radius: 10px;
    background: transparent;
}

.accordion-button {
    padding: 15px !important;
}

.accordion-body {
    background: #fff;
    font-size: 17px;
}


/* testimonials_section start */

.testimonials-section {
    border-bottom: 1px solid #00000021;
    background-image: url(..//img/contact-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.review_box {
    background: #ffffff;
    padding: 30px 35px;
    position: relative;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
}

.review_box::after {
    left: 45px !important;
}

.review_box::before,
.review_box::after {
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 90px;
    margin: auto;
    width: 20px;
    content: '';
    background: url(../img/double-quote.png);
    height: 40px;
    background-size: cover;
}

.review_img {
    position: absolute;
    left: 0;
    top: -48px;
    right: 0;
    justify-content: center;
    display: flex;
    width: 85px;
    height: 85px;
    background: #fff;
    margin: auto;
    border-radius: 50%;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.review_img img {
    width: 75px;
    height: 75px;
    object-fit: cover;
    border-radius: 50%;
}

.review_content {
    margin-top: 45px;
}

.review_content h4 {
    font-size: 22px;
}

.review_content p {
    font-size: 16px;
    margin-top: 10px;
}


/* testimonials_section end */


/* footer start */

.footer {
    background: #181e23;
}

.footer-quick-links {
    margin-left: 30px;
}

.footer-quick-links h4 {
    position: relative;
    font-size: 20px;
    font-weight: 500;
    color: #f7940d;
    margin-bottom: 30px;
}

.footer-quick-links h4::before {
    content: '';
    position: absolute;
    width: 40px;
    height: 4px;
    background-color: #fff;
    border-radius: 2px;
    bottom: -16px;
    left: -2px;
}

.footer-quick-links h4::after {
    content: '';
    position: absolute;
    border-bottom: 5px dotted #ffffff;
    width: 30px;
    bottom: -16px;
    left: 45px;
}

.footer-quick-links ul li a {
    font-size: 16px;
}

.footer-quick-links ul li a i {
    font-size: 14px;
    margin-right: 10px;
}

.footer-quick-links ul li a:hover {
    color: #e18100 !important;
}

/* .footer-cta {
    border-top: 1px solid #373636;
} */

.single-cta i {
    color: #f5930d;
    font-size: 36px;
    float: left;
    margin-top: 8px;
}

.cta-text {
    padding-left: 15px;
    display: inline-block;
}

.cta-text span a {
    color: #757575;
}

.cta-text h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}

.cta-text span {
    color: #757575;
    font-size: 16px;
    font-weight: 500;
}



@media(max-width:1024px) {
    .display-3 {
        font-size: 45px;
    }

    .display-3 br {
        display: none;
    }

    .lead {
        font-size: 16px;
    }

    .section-title h4 {
        font-size: 18px;
        color: #fa9d1f;
    }

    .feature-area .single-feature-box {
        display: flex;
        flex-flow: column;
        justify-content: center;
        text-align: center;
    }

    .section-title h1 {
        font-size: 34px;
        font-weight: 600;
        margin-top: 10px;
    }

    .section-title p br {
        display: none;
    }

    .right {
        width: 90%;
        float: left;
        margin-top: 15px;
    }

}

@media(max-width:991px) {
    .single-feature-box {
        margin-top: 20px;
    }

    .counter-box {
        margin-top: 30px;
        height: inherit;
    }

    .section-title br {
        display: none;
    }

    .navbar-expand-lg .navbar-nav {
        padding: 1rem 1rem;
        /* background: #fa9d1f; */
    }

    .navbar-toggler .navbar-toggler-default {
        display: -ms-flexbox;
        display: flex;
        color: #e18100;
    }

    .navbar-toggler[aria-expanded=true] .navbar-toggler-toggled {
        display: -ms-flexbox;
        display: flex;
        color: #fa9d1f;
    }

    .about-area .about-thumb img {
        width: 100%;
        margin-left: 0px;
        border-radius: 15px;
    }

    .ai-driven {
        margin-left: 0px;
    }
}


@media(max-width:425px) {

    .display-3 {
        font-size: 36px;
    }

    .section-title h1 {
        font-size: 27px;
        font-weight: 600;
        margin-top: 10px;
    }

    .card-box h6 {
        font-size: 20px;
        margin-top: 18px;
    }

    #faq .card-body {
        padding: 0px !important;
    }

    .footer-quick-links {
        margin-left: 0px;
        margin-top: 20px;
    }

    p {
        font-size: 16px;
    }

    .section-desc {
        font-size: 16px;
        text-align: justify;
    }

    .section-title h4 {
        font-size: 16px;
        color: #fa9d1f;
    }

    .content-space-2 {
        padding: 40px 0px !important;
    }

    .hero-row {
        padding: 10px;
    }

    .social-icon-last ul {
        text-align: center;
    }

    .copyright {
        text-align: center;
    }

    .single-cta i {
        color: #f5930d;
        font-size: 30px;
    }

    .cta-text h4 {
        color: #fff;
        font-size: 18px;
    }

    .cta-text {
        margin-bottom: 15px;
    }

}